package cz.moneta.test.dsl.mwf;

import cz.moneta.test.harness.support.mwf.Parameter;
import cz.moneta.test.harness.support.mwf.MwfRequest;

public interface MWF0B1 extends MwfRequest<MWF0B1, MWF0B1Response> {

    @Parameter(name = "INBANK")
    MWF0B1 inbank(Long inbank);
    @Parameter(name = "INCLID")
    MWF0B1 inclid(String inclid);
}
